/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@font-face {
    font-family: 'ALoveofThunder';
    src: url('fonts/ALoveofThunder.eot'); /* IE9 Compat Modes */
    src: url('fonts/ALoveofThunder.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/ALoveofThunder.woff') format('woff'), /* Modern Browsers */
         url('fonts/ALoveofThunder.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('fonts/ALoveofThunder.svg#svgFontName') format('svg'); /* Legacy iOS */
         }


.aws-container .aws-search-form .aws-main-filter,
.aws-container .aws-search-form .aws-main-filter .aws-main-filter-inner,
.aws-container .aws-search-form .aws-main-filter .aws-main-filter__current {
	font-size: 12px !important;
}

@media only screen and (max-width: 959px) {
	
	.aws-container .aws-search-form .aws-main-filter .aws-main-filter__current {
		padding-right: 12px !important;
	}
	
	.aws-container .aws-show-clear .aws-search-field {
		font-size: 10px !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
	}
	
	.aws-container .aws-search-form .aws-search-clear {
		width: 25px;
	}
	
	.aws-container .aws-search-form .aws-search-clear span {
		font-size: 24px !important;
	}
	
	.aws-container .aws-search-form .aws-wrapper .aws-loader {
		margin: -10px !important;
		right: 15px;
	}
	
}